Subject: bug#14297: 24.3.50; emacs subprocesses don't exit on "exit"

From: Vitalie Spinu <[email-masked]>
Date: Mon, 29 Apr 2013 20:41:33 +0200

>> Glenn Morris <[email-masked]>
 >> on Mon, 29 Apr 2013 14:30:34 -0400 wrote:

 > Are you able to bisect to find the revision that caused this?

I have tried, but plenty of location in trunk history (before January
2013) don't build because of (usually) silly elisp errors in peripheral
packages.

Is there a way to instruct "make" to skip these non-essential elisp
errors? 

    Vitalie